@charset "UTF-8";
body {
  text-align: left;
}

p,
span {
  font-weight: inherit;
}

figure {
  margin: 0;
}

ul,
ol,
li {
  list-style: none;
}

@media screen and (min-width: 767px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.hidden {
  overflow: hidden;
  position: absolute;
  top: -10px;
  width: 1px;
  height: 1px;
  margin: 0 !important;
  padding: 0 !important;
}

html .all-wrapper {
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%; /* Prevent adjustments of font size after orientation changes in iOS */
  word-break: normal;
  -moz-tab-size: 4;
  tab-size: 4;
}

body .all-wrapper {
  line-height: 1.75;
  overflow-x: hidden;
  color: #000;
  font-size: 14px;
  letter-spacing: 1.2px;
}
@media screen and (min-width: 767px) {
  body .all-wrapper {
    font-size: 16px;
  }
}

.all-wrapper div:after,
.all-wrapper dl:after,
.all-wrapper ul:after {
  display: initial;
  content: none;
}

.all-wrapper {
  position: relative;
}

a {
  color: inherit;
  text-decoration: none;
  transition: opacity 0.5s ease-in-out;
}
a > span {
  transition: opacity 0.5s ease-in-out;
  text-decoration: none;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
a:hover > span {
  opacity: 0.7;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

input {
  line-height: 1;
}

@media screen and (min-width: 321px) {
  .br-sp {
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .br-sp {
    display: none;
  }
}

.br-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .br-pc {
    display: block;
  }
}

.disp-sp {
  display: block;
}
@media screen and (min-width: 767px) {
  .disp-sp {
    display: none;
  }
}

.disp-pc {
  display: none;
}
@media screen and (min-width: 767px) {
  .disp-pc {
    display: block;
  }
}

.logoAreaBox {
  margin-bottom: 0;
}

#gMenuFooter {
  margin-top: 0;
}

.l-contents {
  padding: 0 1rem;
}
@media screen and (min-width: 767px) {
  .l-contents {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
}

.c-emphasis-text {
  color: #e50020;
  font-weight: bold;
}
.c-emphasis-text.-normal {
  font-weight: normal;
}

.c-heading-lv2 {
  font-size: 24px;
  text-align: center;
  font-weight: bold;
  line-height: 1.5;
}
.c-heading-lv2::after {
  margin: 12px auto 0;
  content: "";
  display: block;
  width: 90px;
  height: 4px;
  background: #e50020;
}
@media screen and (min-width: 767px) {
  .c-heading-lv2::after {
    width: 160px;
  }
}
.c-heading-lv2__sub {
  display: block;
  font-size: 16px;
}
@media screen and (min-width: 767px) {
  .c-heading-lv2 {
    font-size: 40px;
  }
}

.c-heading-lv3 {
  font-size: 20px;
  line-height: 1;
}
@media screen and (min-width: 767px) {
  .c-heading-lv3 {
    font-size: 32px;
  }
}
.c-heading-lv3__sub {
  margin-bottom: 8px;
  display: block;
  font-family: "EB Garamond", serif;
  font-size: 14px;
  line-height: 1.2;
}
@media screen and (min-width: 767px) {
  .c-heading-lv3__sub {
    font-size: 20px;
  }
}

.c-cv-link {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 22px 0;
  border-radius: 8px;
  background: #e50020;
  box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.25);
  font-size: 4.5vw;
  display: block;
  text-align: center;
  line-height: 1;
  width: 100%;
  color: #fff !important;
  transition: 0.2s;
}
@media screen and (min-width: 767px) {
  .c-cv-link {
    width: 400px;
    margin: auto;
    font-size: 20px;
  }
  .c-cv-link:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
  }
}

.c-link {
  border-radius: 30px;
  position: relative;
  display: block;
  padding: 4px;
  background: #000;
  color: #fff !important;
  font-size: 14px;
  text-align: center;
  transition: 0.2s;
}
@media screen and (min-width: 767px) {
  .c-link {
    width: 150px;
    margin: auto;
  }
}

.c-card {
  background: #fff;
  padding: 1.5rem;
  border-radius: 8px;
}
@media screen and (min-width: 767px) {
  .c-card {
    padding: 1rem;
  }
}
.c-card__title {
  text-align: center;
}

.c-title-card {
  background: #fff;
  border-radius: 8px;
  color: #000;
}
.c-title-card:not(:first-of-type) {
  margin-top: 40px;
}
.c-title-card__frame-title {
  padding: 6px 0;
  background: #000;
  border-radius: 8px 8px 0 0;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
}
.c-title-card__frame-title.-contact {
  padding: 12px 0;
}
.c-title-card__frame-title.-sitelist {
  padding: 15px 0;
  font-size: 3.73vw;
}
.c-title-card__frame-title.-sitelist span {
  display: block;
}
@media screen and (min-width: 767px) {
  .c-title-card__frame-title.-sitelist {
    padding: 13px 0;
    font-size: 16px;
  }
  .c-title-card__frame-title.-sitelist span {
    display: inline;
  }
  .c-title-card__frame-title.-sitelist span + span::before {
    content: "　";
  }
}
@media screen and (min-width: 767px) {
  .c-title-card__frame-title {
    padding: 13px 0;
  }
}
.c-title-card__contents {
  padding: 20px;
}
.c-title-card__contents.-contact {
  padding: 1em;
}
.c-title-card__contents.-sitelist {
  padding: 24px;
}
@media screen and (min-width: 767px) {
  .c-title-card__contents.-sitelist {
    padding: 40px;
  }
}
@media screen and (min-width: 767px) {
  .c-title-card__contents {
    padding: 40px;
  }
  .c-title-card__contents.-contact {
    padding: 24px;
  }
}
.c-title-card__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin: 0;
}
.c-title-card__item {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.c-title-card__item-title {
  margin: 0;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.75;
}
.c-title-card__item-title::before {
  content: "";
  display: inline-block;
  margin-right: 8px;
  width: 4px;
  height: 20px;
  background: #333;
  vertical-align: sub;
}
.c-title-card__item-text {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 1.75;
}
.c-title-card__para {
  margin-top: 1em;
}
@media screen and (min-width: 767px) {
  .c-title-card {
    font-size: 14px;
  }
}

.u-bold {
  font-weight: bold;
}

.u-block {
  display: block;
}

.u-tac {
  text-align: center;
}

.u-w100 {
  width: 100%;
}

.addSpace {
  padding: 0.5em 0 1em;
}

.p-mv-wrap {
  position: relative;
}
@media screen and (min-width: 767px) {
  .p-mv-wrap {
    background: url("../_images/etc_bg_pc.png") no-repeat;
    background-size: cover;
    background-position: center top;
  }
}

.p-mv {
  text-align: center;
}
@media screen and (min-width: 767px) {
  .p-mv {
    width: 1108px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
@media screen and (min-width: 767px) {
  .p-mv__image {
    height: 600px;
  }
}

@media screen and (min-width: 767px) {
  .p-etc-page__inner {
    width: 1108px;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
.p-etc-page__wrapper {
  background: #d4ebf1;
  padding: 1rem 1rem 50px;
}
@media screen and (min-width: 767px) {
  .p-etc-page__wrapper {
    padding: 40px 0 120px;
  }
}
.p-etc-page__overview {
  margin-top: 20px;
}
.p-etc-page__section {
  margin-top: 60px;
}
@media screen and (min-width: 767px) {
  .p-etc-page__section {
    margin-top: 120px;
  }
}
.p-etc-page__heading {
  margin-bottom: 24px;
}
@media screen and (min-width: 767px) {
  .p-etc-page__heading {
    margin-bottom: 40px;
  }
}
.p-etc-page__heading-sub {
  margin-bottom: 1rem;
  white-space: nowrap;
}
@media screen and (min-width: 767px) {
  .p-etc-page__contact-wrap {
    display: flex;
    justify-content: space-between;
  }
  .p-etc-page__contact-wrap .c-title-card {
    margin-top: 0;
    width: calc(50% - 1rem);
  }
  .p-etc-page__contact-wrap + .c-title-card {
    margin-top: 32px;
  }
}

.p-flow {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (min-width: 767px) {
  .p-flow {
    flex-direction: row;
    gap: 32px;
  }
}
.p-flow__item {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  padding: 20px;
  background: #fff;
  border-radius: 8px;
}
@media screen and (min-width: 767px) {
  .p-flow__item {
    flex: 1 1 0;
    min-width: 0;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    padding: 30px 20px;
  }
}
.p-flow__img-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
  width: 80px;
  height: 80px;
}
@media screen and (min-width: 767px) {
  .p-flow__img-wrap {
    width: auto;
    height: 115px;
  }
}
.p-flow__img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}
.p-flow__body {
  display: flex;
  align-items: flex-start;
  flex: 1 1 0;
  min-width: 0;
}
@media screen and (min-width: 767px) {
  .p-flow__body {
    flex: 0 0 auto;
    width: 100%;
  }
}
.p-flow__num {
  width: 40px;
  flex-shrink: 0;
  font-size: 40px;
  font-weight: 800;
  line-height: 1;
  color: #e50020;
  text-align: center;
}
.p-flow__text {
  flex: 1 1 0;
  min-width: 0;
  font-size: 14px;
  line-height: 1.75;
}
@media screen and (min-width: 767px) {
  .p-flow__text {
    line-height: 1.5;
  }
}
.p-flow__text > p {
  margin: 0;
}

.p-site-list {
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin: 0;
  padding: 0;
  list-style: none;
}
@media screen and (min-width: 767px) {
  .p-site-list {
    flex-direction: row;
    gap: 20px;
  }
}
@media screen and (min-width: 767px) {
  .p-site-list__item {
    flex: 1 1 0;
    min-width: 0;
  }
}
.p-site-list__link {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  padding: 0 50px;
  border: 1px solid #000;
  background: #fff;
  color: #000;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.75;
  text-align: center;
  transition: 0.2s;
}
@media screen and (min-width: 767px) {
  .p-site-list__link {
    font-size: 20px;
  }
  .p-site-list__link:hover {
    opacity: 0.6;
  }
}

.p-contact__title {
  text-align: center;
  font-size: 4vw;
}
@media screen and (min-width: 767px) {
  .p-contact__title {
    font-size: 16px;
  }
}
.p-contact__tel {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #e50020 !important;
  font-size: 30px;
  font-weight: bold;
}
.p-contact__para {
  margin-top: 12px;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .p-contact__para {
    font-size: 12px;
  }
}

/* --- Webサイト・問合せ先 --- */
.eachPoint {
  margin-bottom: 16vw;
}
@media screen and (min-width: 767px) {
  .eachPoint {
    margin-bottom: 80px;
  }
}

.ls001 {
  letter-spacing: 0.01em;
}
@media screen and (min-width: 767px) {
  .ls001 {
    letter-spacing: inherit;
  }
}

/* --- 店舗限定バー（20230727 AB7 KT 追加） --- */
.storelimit {
  background: #e50112;
  width: 100%;
  padding: 2vw;
}
.storelimit .note {
  display: flex;
  justify-content: center;
  font-size: 4vw;
}
.storelimit .note dt {
  background-color: #fff;
  color: #e50112;
  font-weight: 550;
  padding: 0 0.3em;
  margin: 0 0.5em 0 0;
  white-space: nowrap;
  line-height: 2em;
  height: 2em;
}
.storelimit .note dd {
  color: #fff;
  font-weight: 550;
  line-height: 2em;
  padding: 0;
}
@media screen and (min-width: 767px) {
  .storelimit {
    padding: 10px 0;
  }
  .storelimit .note {
    font-size: 16px;
    line-height: 2.2;
  }
  .storelimit .note dt {
    padding: 0 7px;
    margin: 0 1em 0 0;
  }
}

.downArrow img {
  width: 4.5vw;
  margin-left: 0.2em;
  margin-top: 1px;
}
.mgntAdd{
    margin-top:11vw;
}
.spSet{
    display:block;
    font-weight:500;
    font-size:3.73vw;
}
.pcSet{
    display:none;
}

@media screen and (min-width: 767px) {
  .downArrow img {
    width: 22px;
  }
    .mgntAdd{
        margin-top:80px;
    }
    .spSet{
        display:none;
    }
    .pcSet{
        display:block;
        font-weight:500;
        font-size:16px;
    }

}



